LINUX.ORG.RU

Сообщения eR

 

410.66

Форум — Talks

в 410.66 версии вернули поддержку 400 и 500 серий старых карт, мож скоро и вулкан запилят?

https://www.nvidia.ru/Download/driverResults.aspx/139010/ru

 , ,

eR ()

Поиск

Форум — Talks

Вот такой E Ink дисплей в роли второго монитора чисто для текста/консольки реально найти хотя бы 15"? (Хотя я бы не отказался поставить на убер-некро-железо как основным)

 , ,

eR ()

Firefox VR

Форум — Talks

Ну что, пора писать деду морозу писульку, хочу шлем, уже есть куда применить - https://3dnews.ru/975660

 , ,

eR ()

2080

Форум — Talks

часа три назад заказал себе RX 580@8GB, в игры играть, и тут такое:

https://www.phoronix.com/scan.php?page=article&item=nvidia-2080ti-linux&a...

слишком быстрая, слишком мощная, даже слишком.

 , ,

eR ()

Будущее за OS-tree?

Форум — Talks

Cлегка прикоснулся к дистростроительному будущему, чисто пощупать, с одной стороны решает мою недавнюю проблемку, да и проблемы с поломками в целом, с другой стороны почему не взлетел CoreOS и Atomic, но должен якобы взлететь этот? а так да, видимо скоро сверхстабильная Fedora станет вообще неубиваемой, и другие дистрибутивы просто станут НЕНУЖНО.

Проблему с nvidia-lts-390 для моей 450-ой не решает, т.к. что в rpmfusion, что у negativo17 пакеты для 29 релиза собраны только nvidia-396, а это значит что те у кого ниже 600 серии зелёных, они в пролёте, ага.

 , , , ,

eR ()

приехали

Форум — General
$ sudo dnf upgrade
Последняя проверка окончания срока действия метаданных: 0:21:52 назад, Чт 13 сен 2018 11:55:45.
Зависимости разрешены.

 Проблема 1: package telegram-desktop-1.3.14-1.fc28.x86_64 requires libQt5Gui.so.5(Qt_5.10.1_PRIVATE_API)(64bit), but none of the providers can be installed
  - cannot install both qt5-qtbase-gui-5.11.1-7.fc28.x86_64 and qt5-qtbase-gui-5.10.1-6.fc28.x86_64
  - cannot install both qt5-qtbase-gui-5.10.1-6.fc28.x86_64 and qt5-qtbase-gui-5.11.1-7.fc28.x86_64
  - cannot install the best update candidate for package telegram-desktop-1.3.14-1.fc28.x86_64
  - cannot install the best update candidate for package qt5-qtbase-gui-5.10.1-6.fc28.x86_64
 Проблема 2: problem with installed package telegram-desktop-1.3.14-1.fc28.x86_64
  - package telegram-desktop-1.3.14-1.fc28.x86_64 requires libQt5Gui.so.5(Qt_5.10.1_PRIVATE_API)(64bit), but none of the providers can be installed
  - cannot install both qt5-qtbase-gui-5.11.1-7.fc28.x86_64 and qt5-qtbase-gui-5.10.1-6.fc28.x86_64
  - cannot install both qt5-qtbase-gui-5.10.1-6.fc28.x86_64 and qt5-qtbase-gui-5.11.1-7.fc28.x86_64
  - package qgnomeplatform-0.4-2.fc28.x86_64 requires libQt5Gui.so.5(Qt_5.11.1_PRIVATE_API)(64bit), but none of the providers can be installed
  - cannot install the best update candidate for package qgnomeplatform-0.4-1.fc28.x86_64
====================================================================================================
 Пакет                      Архитектура        Версия                     Репозиторий         Размер
====================================================================================================
Пропуск пакетов с конфликтами:
(добавьте «--best --allowerasing» к командной строке для их принудительного обновления):
 qt5-qtbase-gui             x86_64             5.11.1-7.fc28              updates             5.8 M
Skipping packages with broken dependencies:
 qgnomeplatform             x86_64             0.4-2.fc28                 updates             132 k

Результат транзакции
====================================================================================================
Пропуск  2 Пакеты

Отсутствуют действия для выполнения

И чё теперь?

при --best --allowerasing оно удаляет телеграм.

 , ,

eR ()

перевод

Форум — Talks

кто следит за ответами, что там в итоге за арч поясняют https://www.reddit.com/r/linux/comments/9emwtu/arch_linux_ama/ ?

 , ,

eR ()

nvidia+wayland+mutter

Форум — Talks

гном 3.30 вышел, mutter теперь пропатчен для egl-wayland, кто уже успел опробовать пашет ли гном на nvidia блобе теперь, и если да то как там дел? не фризит и 60фпс залочено?

 , , , ,

eR ()

Librem 5 всё

Форум — Talks

https://puri.sm/posts/librem5-2018-09-hardware-report/

April 2019

перенесли релиз на 3 месяца, а потом скажут «ne_vzletelo».

Чё там у нас ещё живое по тематике есть?

 , ,

eR ()

4 ядра 4 гига хватит всем

Форум — Talks

https://www.phoronix.com/scan.php?page=article&item=threadripper-2950x-ga...

по сути игрушки по прежнему не умеют в больше 4 потоков, переплата за 6-32 ядер бессмысленна.

так что если кто собирает щас игровую систему ждите выхода amd 2300X (4/4) или 2500X (4/8 и отключайте SMT), а в будущем лет через 10 можно SMT врубить обратно, если конешно игрулькам вдруг надо будет 8 потоков.

 , ,

eR ()

Загрузка с GPT дисков на старых BIOS системах

Форум — General

Есть старый системник 2005 года, есть HDD 3TB, т.к. MBR не видит больше 2.2TB, то надо его форматнуть в GPT, но может ли BIOS-legacy грузить с GPT раздела?

Короче какие подводные меня ожидают при установке системы?

 , , , ,

eR ()

SysRq

Форум — Talks

https://github.com/torvalds/linux/blob/master/Documentation/admin-guide/sysrq...

ALT-SysRq-F прям золотое сочетание, спасает если нет свапа, а почему нет у меня свапа? почему нету свапа у меня? свапа нету у меня почему?

кароч если даже овер 8гб рамки, то свап всё равно нужен по ходу.

 , ,

eR ()

3D DE

Форум — Talks

VR почти у каждого бомжа есть, чё там когда я смогу фаерфокс руками крутить вертеть в 3D рабочем столе? 2D и мышка задолбали уже, хочу новых ощущений.

 , ,

eR ()

GPU monitor

Форум — Desktop

эти типо htop'a

для nvidia - https://github.com/wookayin/gpustat , https://github.com/mountassir/gmonitor

для amd - https://github.com/clbr/radeontop

мне нужен графический, есть такой в природе? ненаходит.

 , , , ,

eR ()

DFS

Форум — Talks

ваш любимый дебъян с нуля

 , ,

eR ()

firefox@wayland

Форум — Talks

Kто не заметил, теперь после обновы firefox-60.0.1-3 можно запускать через

$ firefox-wayland

Pаботает ровно, вроде.

Остальные дистрибутивы как обычно в роли догоняющего, ага.

 , ,

eR ()

manokwari DE

Форум — Talks

А такое видели? Ещё один допиленный gnome3.

budgie, cinnamon, теперь и manokwari, зачем они это делают? Стоковый гном же прекрасен.

Почему на кде5 вариаций нет? Ах да, он же не настраиваемый.

Опробовать в виртуалке бесплатно без смс.

Сладких снов.

 , ,

eR ()

GameMode

Форум — Games

Кто нить юзает этот майнер?

Если да то какие ощущения?

 , ,

eR ()

тесты фороникса

Форум — Talks

https://www.phoronix.com/vr.php?view=26329

чё то AMD сливает в обоих сегментах рынка, или чувак с фороникса не так тестирует?

 , ,

eR ()

стресс тест браузеров

Форум — Talks

покидайте самых загруженных сайтов с рекламой и всякой фигнёй, просто чтоб вообще всё тормозило и легло, хочу браузеры потестить.

 , ,

eR ()

RSS подписка на новые темы